{% extends '::base.html.twig' %}

{% block body -%}
    <h1 align="center">Prefix list</h1>

    <table align="center" class="usertableinadmin">
        <thead>
            <tr>
                <th>Name</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody class="usertableinadmin2">
        {% for entity in pagination %}
            <tr>
                <td>{{ entity.name }}</td>
                <td>
                <ul>
                    <li>
                        <a href="{{ path('prefix_show', { 'id': entity.getId }) }}">show</a>
                    </li>
                    <li>
                        <a href="{{ path('prefix_edit', { 'id': entity.getId }) }}">edit</a>
                    </li>
                </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
<div class="navigation">
    {{ knp_pagination_render(pagination) }}
</div>
        <ul>
        <li>
            <a href="{{ path('prefix_new') }}">
                Create a new entry
            </a>
        </li>
    </ul>
    {% endblock %}
